<style>

</style>

<div id="wrapper-prod-null">
   <div class="prod-null">
      <div class="prod-null__item">
         <p>Сайт поповнюється новим асортиментом. Найближчим часом товари будуть доступні до продажу..</p>
      </div>
      <div class="prod-null__item">
         <img src="https://cdn.comfy.ua/media/x/img/delivery5_1.png" alt="">
      </div>
   </div>
</div>